html{
	position: relative;
	min-height: 100%;
}
body {
	background-color: #f5f5f5;
}
.well {
	background-color: #ededed;
}
.panel {
	background-color: #ededed;
}
.panel-default>.panel-heading {
	background-color: #EDEDED;
}
#mainpage
{
	font-family: "Ubuntu-Regular";
}
a{
	color: #eb5348;
}
.logo{
width: 220px;
height: 44px;
background-image: url("../img/logo_mk_dark.png");
position: relative;
background-size: 100%;
left: -60px;

}
.logod{
width: 220px;
height: 44px;
background-image: url("../img/logo_mk_dark.png");
position: relative;
background-size: 100%;
left: -60px;
}

.vk img{
opacity:0.7;
-moz-opacity:0.7;
filter: alpha(opacity=70) black;
-khtml-opacity: 0.7;

}
.vk img:hover{
opacity:1;
-moz-opacity:1;
filter: alpha(opacity=100) black;
-khtml-opacity: 1;
}
.rounded{
	border-radius: 25px;
}
.betlist .rounded {
	margin: 0px 10px;
	border-radius: 25px;
}
.ball{
	color:white;
	cursor:default;
	border-radius: 45px;
	border: 1px solid transparent;
	width:45px;
	height:45px;
	background-color: #000;
	font-size: 17px;
	line-height: 45px;
	padding: 0;
	text-align: center;
	display:inline-block;
	margin:1px;
}
.td-val{
	text-align: center;
	color:#fff;
	font-size: 15px;
	font-weight: 700;
}
.ball-1{
	background-color:#b04a43;
	border: 0px !important;
}
.ball-0{
	background-color: #6fb26b;
	border: 0px !important;
}			
.ball-8{
	background: #454545;
	border: 0px !important;
}
.footer img{
	height:32px;
	margin-top:6px;
}
.reject {
	opacity:0.5;
}
.footer{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	text-align: center;
	padding: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 20px;
	background-color: #F5F5F5;
	margin:0px;
	margin-bottom: -80px;
	border-right: 0px;
	border-radius: 0px;
	color: #222226 !important;
	font-family: "Ubuntu-Regular" !important;
	height: 60px;
}
.placeholder{
	width:110px;      
	height:110px;
	background-color:#b8b8b8;
	display:inline-block;
	margin:1px;
}
.bricks .placeholder{
	
}
.placeholder:empty{
}
.slot{
	width:110px;
	height:110px;
	background-position: 0px 15px;
	background-repeat: no-repeat; 
	cursor:pointer;
	font-size:12px;
	position:relative;	
	background-color:#e2e2e2;
}
.name{  
	text-align:center;
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	background-color:#e2e2e2; 
	color:#363636;
}
.price{
	text-align:center;
	position:absolute;  
	color:#fff;
	top:0px;
	right:0px;
	padding:2px;
	border-bottom-left-radius: 4px;
}
.bot{
	text-align:center;
	position:absolute;  
	top:0px;
	left:0px;
	padding:2px;
	border-bottom-right-radius: 4px;
	color:#363636;
}
.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.matched{

}
.fw-6{
	display:inline-block;
	width:704px;
}
.fw-4{
	display:inline-block;
	width:480px;
}
.float-space{
	overflow:hidden;
}
.slot-group{
	clear: both;
	font-size:0px;
	padding:0px;
	margin-top:3px;
	margin-bottom:3px;
}
.chat-link,
.chat-link:hover,
.chat-link:active{
	color:#365575;
}
.chat-link-mod {
    color: #e00
}
.chat-link-pmod {
    color: #00c0ff
}
.chat-link-streamer {
    color: #9b66ff
}
.chat-link-vet {
    color: #ff9000
}
.chat-link-pro {
    color: #00c
}
.chat-link-yt {
    color: #cc181e
}
.total-row{
	font-size:13px;
	padding:10px;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
.total, .mytotal {font-weight: 100;font-family: 'Ubuntu-Medium';font-size: 14px;margin-bottom: 2px;}
.my-row{
	font-size:13px;
	padding:10px;
}
.mybet {
	color: #eb5348;
}
.mybet .amount {
	font-weight: 700;
}
.betlist{
	margin-bottom: 0px;
	border-radius: 12px !important;
	background-color:  !important;
}
.betlist .list-group-item{
	background-color: #EDEDED;
}
#pointer{
    width:3px;
    background: #c3c3c3;
    position: absolute;
    left:50%;
    top:0px;
    height:100%;
}				
.hist{
	height:32px;width:32px;
	display:inline-block;
	margin:5px;
}
#banner{
	font-size: 14px;
	position:absolute;
	left:0px;
	width:100%;
	text-align:center;
	line-height:45px;
	color: #373737;
}
.side-icon{
	width:100%;
	height:50px;
	text-align:center;
	line-height: 50px;
}
.side-icon:hover{
	background-color:#ccc;
}
.side-icon.active{
	background-color:#ccc;
}
.chat-img{
	margin:2px 5px 2px 0px;
	height:28px;
	width:28px;
	border-radius: 25px;
	float: left;
}
.chat-msg {
	font-size: 13px;
	font-family: "Ubuntu-Medium";
	padding: 3px 0px;
}
.chat-msg > div {
	padding: 0px 0px 0px 34px;
}
#sidebar{
	width:50px;
	position:absolute;
	left:0px;
	top:50px;
	bottom:0px;
	background-color: #eee;
	border-right:1px solid #ddd;
}
#pullout{
	width: auto;
	background-color: #ededed;
	border-radius: 10px;
	padding: 10px;
	margin-top: 25px;
}	
.divchat{
	resize:none;				
	height:380px;
	overflow-y:auto;
	word-wrap: break-word;
	padding: 5px;
}
.smiles > li > img {
    width: 40px;
    height: 40px;
    margin-top: 5px;
    padding: 5px;
}
#chatMessage {
	border-radius: 5px;
	font-family: "Ubuntu-Medium";
	color: #999;
	background-color: #DEDEDE;
	box-shadow: 0px 0px 0px;
	border: 0px;
	font-weight: 100;
	font-size: 11px;
	height: 40px;
	width: 103%;
}
#Smiles {
	background-color: #eb5348;
	border-color: #eb5348;
	color: #b94139;
	padding: 11px 10px;
	border-radius: 10px;
}
#betAmount {
	width: 150px;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
	border: 0px;
	background-color: #4d4d4f;
	color:#fff;
	text-align: center;
	font-size: 13px;
	height: 36px;
	border-radius: 10px;
}
.betButton.btn-danger {
	background-color: #B04A43;
	color: #fff;
}
.betButton.btn-danger:hover {
	background-color: #d42f2a;
}
.betButton.btn-inverse {
	background-color: #4a4a4a;
	color: #fff;
}
.betButton.btn-inverse:hover {
	background-color: #404040;
	color: #fff;
}
.betButton.btn-success {
	color:#fff;
	background-color:#5cb85c;
	border-color:#5cb85c;
}
.betButton.btn-success:hover {
	color:#fff;
	background-color:#44a844;
	border-color:#44a844;
}
.betButton {
	border: 1px;
}
.betBlock {
	font-family: "Ubuntu-Medium";
	font-size: 13px;
}
.betBlock b {
	font-weight: 100;
}
.flag {
	padding-top: 15px;
}

.avatar {
	border-radius: 25px;
	margin-right: 6px;
}

.steam_name {
	font-family: "Ubuntu-Medium";
	font-weight: 100;
}

.amount {
	font-size: 17px;
	font-family: "Ubuntu-Regular";
}

@media screen and (max-width: 992px) {
	.betBlock {
		width: 97%;
	    display: inline-block;
	    vertical-align: top;
	}
	.betBlock:nth-child(2) {
		padding-right: 0px;
	}
	.betBlock:nth-child(3) {
		padding-left: 15px !important;
		padding-right: 0px;
	}
}

@media screen and (max-width: 1199px) {
	.flag {
		padding-left: 30px;
		padding-top: 0px;
		width: 100%;
	}
}

@media screen and (max-width: 968px) {
	#pullout {
		width: 100%;
	    display: inline-block;
	    position: inherit;
	    padding-left: 0px;
	    padding-bottom: 10px;
	}
	.col-xs-3 {
		width: 100%;
	}
	.col-xs-9 {
		width: 100%;
	}
	.navbar {
		position: fixed;
		width: 100%;
	}
	#mainpage {
		width: 100%;
	    margin-left: 0px !important;
	    padding-left: 15px !important;
	    margin-bottom: 0px !important;
	    padding-top: 55px !important;
	}
	#sidebar {
		display: none;
	}
	.bet-buttons > button {
		margin-bottom: 5px;
	}
}
.link_underline {
	color: #7d7d7d;
	text-decoration: underline;
	font-weight: 100;
}
table {
	border-radius: 10px;
}
table>tbody>tr:nth-child(1)>td, table>thead>tr:nth-child(1)>th, table>tbody>tr>td, .table>tbody>tr>th {
	border: 0px;
}
.table-bordered>tbody>tr>td {
	border-top: 1px solid #ccc
}
.panel-heading {
	
}
.navbar-default .navbar-nav>li>a:hover {
	text-decoration: none;
}
.streamer > img {
	float: left;
	border-radius: 25px;
	height: 40px;
}
.online {
	color: green;
}
.streamer {
	text-align: left;
	margin: 10px 0px;
}
.streamer > div {
	margin-left: 50px;
}
.viewers {
	font-size: 11px;
}
.streamer .sname {
	line-height: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}
.settings-header {
	padding: 0px auto;
	width: 50%;
	text-align: center;
	display: inline-block;
}
.template {
	display: inline-block;
	width: 50px;
	text-align: center;
	padding: 5px;
	border-radius: 5px;
	cursor: pointer;
}